.version.about /* version checker */
{
	color: #000013;
	background-color: #BF3B33;
}

@-ms-viewport
{
	width: 600px;
}

@-webkit-viewport
{
	width: 600px;
}

@-o-viewport
{
	width: 600px;
}

@-moz-viewport
{
	width: 600px;
}

@viewport
{
	width: 600px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 600px;
	min-height: 1857.95px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#pu12200
{
	width: 0.01px;
}

#u12200,#u12200-bw
{
	z-index: 28;
	height: 244px;
}

#pamphletu12383
{
	z-index: 29;
	width: 0.01px;
	height: 95px;
	padding-bottom: 422px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 41px;
}

#u12386popup
{
	z-index: 30;
}

#u12386
{
	width: 520px;
	top: 115px;
}

#u12392
{
	z-index: 31;
	width: 518px;
	height: 401px;
	margin-right: -10000px;
}

#pu12436
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 8px;
}

#u12436
{
	z-index: 32;
	width: 247px;
}

#pu12428
{
	z-index: 33;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u12428
{
	z-index: 0;
	width: 245px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu12432-4
{
	width: 0.01px;
	position: relative;
	padding-top: 78px;
	z-index: 2;
	padding-bottom: 78px;
}

#u12432-4
{
	z-index: 34;
	width: 246px;
	min-height: 33px;
	margin-right: -10000px;
}

#u12432-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 0px -10000px 0px 0px;
}

#u12438
{
	z-index: 44;
	width: 247px;
	margin-top: 10px;
}

#u12430
{
	z-index: 45;
	width: 245px;
	height: 186px;
	margin-right: -10000px;
}

#u12434-4
{
	z-index: 46;
	width: 246px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 80px;
}

#pu12437
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 264px;
}

#u12437
{
	z-index: 38;
	width: 246px;
}

#u12429
{
	z-index: 39;
	width: 244px;
	height: 186px;
	margin-right: -10000px;
}

#u12433-4
{
	z-index: 40;
	width: 245px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 80px;
}

#u12434-4.MuseLinkActive,#u12433-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 80px -10000px 0px 0px;
}

#u12439
{
	z-index: 50;
	width: 246px;
	margin-top: 11px;
}

#pu12431
{
	z-index: 51;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u12431
{
	z-index: 0;
	width: 244px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu12435-4
{
	width: 0.01px;
	position: relative;
	left: 31px;
	padding-top: 78px;
	z-index: 2;
	padding-bottom: 76px;
}

#u12435-4
{
	z-index: 52;
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
}

#u12435-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12402
{
	z-index: 56;
	width: 388px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 119px;
}

#u12404
{
	width: 519px;
	padding-bottom: 13px;
	top: -9px;
	left: -119px;
}

#u12404:hover
{
	margin: 0px;
}

#u12404.PamphletThumbSelected
{
	margin: 0px;
}

#u12426-4
{
	z-index: 62;
	width: 193px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 119px;
}

#u12404:hover #u12426-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	margin: 22px -10000px 0px 0px;
}

#u12404.PamphletThumbSelected #u12426-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	margin: 22px -10000px 0px 0px;
}

#u12425
{
	z-index: 58;
	width: 128px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 379px;
}

#u12422
{
	z-index: 59;
	width: 126px;
	height: 13px;
}

#u12423
{
	z-index: 60;
	width: 126px;
	height: 13px;
	margin-top: 21px;
}

#u12424
{
	z-index: 61;
	width: 126px;
	height: 13px;
	margin-top: 20px;
}

#u12233-4
{
	z-index: 66;
	width: 519px;
	min-height: 60px;
	padding-top: 7px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 41px;
}

#u12446-17
{
	z-index: 3;
	width: 518px;
	min-height: 531px;
	background-color: transparent;
	margin-left: 41px;
	top: -378px;
	margin-bottom: -378px;
	position: relative;
}

#u12446-5
{
	font-size: 56px;
	text-align: center;
	line-height: 67px;
}

#u12446,#u12446-6,#u12446-7,#u12446-9,#u12446-10,#u12446-12,#u12446-13,#u12446-15
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
}

#u12441
{
	z-index: 20;
	width: 521px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 20px;
	position: relative;
}

#u12442
{
	z-index: 21;
	width: 521px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12443
{
	z-index: 22;
	width: 511px;
	border-width: 5px;
	border-style: solid;
	border-color: #424242;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u12444
{
	z-index: 23;
	width: 498px;
	height: 107px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #424242;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u12445-4
{
	z-index: 24;
	width: 471px;
	min-height: 100px;
	background-color: transparent;
	line-height: 46px;
	font-size: 38px;
	color: #AFBBBD;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 25px;
}

#pu12202
{
	width: 0.01px;
	margin-top: 13px;
}

#u12202
{
	z-index: 2;
	width: 94px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 504px;
}

#u12440,#u12440-bw
{
	z-index: 70;
	height: 71px;
}

body
{
	position: relative;
	min-width: 600px;
}

#page .verticalspacer
{
	clear: both;
}

